The engine-io-yesod package

[Tags:bsd3, library]

This package provides an engine-io ServerAPI that is compatible with Yesod.

Properties

Versions 1.0.0, 1.0.1, 1.0.2, 1.0.3, 1.0.4
Dependencies base (>=4.6 && <4.9), bytestring (>=0.9 && <0.11), conduit (>=1.1 && <1.3), conduit-extra (==1.1.*), engine-io (==1.2.*), http-types (>=0.8 && <0.10), text (>=1.1 && <1.3), unordered-containers (==0.2.*), wai (>=3.0 && <3.3), wai-websockets (>=3 && <3.1), websockets (>=0.8 && <0.10), yesod-core (>=1.2.16.1 && <1.5) [details]
License BSD3
Author Tim Baumann
Maintainer tim@timbaumann.info
Stability Unknown
Category Network
Uploaded Fri Jan 8 15:20:54 UTC 2016 by TimBaumann
Distributions NixOS:1.0.4, Tumbleweed:1.0.4
Downloads 708 total (12 in the last 30 days)
Votes
0 []
Status Docs available [build log]
Last success reported on 2016-01-08 [all 1 reports]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees